Subject: [Sigtran] Load Sharing in SUA

From: "Ambika Tripathy" <[email-masked]>
Date: Thu, 26 Apr 2007 14:03:50 +0530

Hi Brain and All,

      In M3UA SLS is there for load sharing purpose at sg. In the same way
which parameter in SUA will be used for implementing load sharing?

In the RFC-3868 section 3.10.22 describes that we can use Sequence control
Parameter for Load sharing. But how it will map the SLS value of MTP3 at SG
can someone give some hints.

-- 
Br,
Ambika Prasad Tripathy
Nethawk Networks
Cell: +91-94375 47730
_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran

---

From: "Brian F. G. Bidulock" <[email-masked]>
Date: Thu, 26 Apr 2007 05:21:53 -0600

Ambika,

See Q.711/6.2.2.2.2 (Sequence control).

The parameter has no restriction on range.  SUA restricts the range
of the parameter to a 32-bit unsigned integer.  Mapping between Sequence
control and SLS values for MTP is the business of the SCCP, not SUA.

--brian

Ambika Tripathy wrote:                                              (Thu, 26 Apr 2007 14:03:50)
> 
> 
> 
>    Hi Brain and All,
> 
> 
> 
>          In M3UA SLS is there for load sharing purpose at sg. In the same
>    way which parameter in SUA will be used for implementing load sharing?
> 
> 
> 
>    In  the  RFC-3868  section  3.10.22 describes that we can use Sequence
>    control  Parameter for Load sharing. But how it will map the SLS value
>    of MTP3 at SG can someone give some hints.
> 
>    --
>    Br,
>    Ambika Prasad Tripathy
>    Nethawk Networks
>    Cell: +91-94375 47730

-- 
Brian F. G. Bidulock
[email-masked]
http://www.openss7.org/